from os.path import abspath, dirname

from setuptools import setup


LONG_DESCRIPTION = open(dirname(abspath(__file__)) + "/README.md", "r").read()


setup(
    name="boto3-stubs",
    version="1.10.32",
    packages=["boto3-stubs"],
    url="https://github.com/vemel/mypy_boto3",
    license="MIT License",
    author="Vlad Emelianov",
    author_email="vlad.emelianov.nz@gmail.com",
    description="Boto3 1.10.32 stubs powered by `mypy-boto3`.",
    classifiers=[
        "Development Status :: 4 - Beta",
        "Intended Audience :: Developers",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: Implementation :: CPython",
        "Typing :: Typed",
    ],
    long_description=LONG_DESCRIPTION,
    long_description_content_type="text/markdown",
    package_data={"boto3-stubs": ["py.typed", "*.pyi", "*/*.pyi"]},
    install_requires=["mypy-boto3==1.10.32",],
    extras_require={
        "all": [
            "mypy-boto3-acm==1.10.32",
            "mypy-boto3-acm-pca==1.10.32",
            "mypy-boto3-alexaforbusiness==1.10.32",
            "mypy-boto3-amplify==1.10.32",
            "mypy-boto3-apigateway==1.10.32",
            "mypy-boto3-apigatewaymanagementapi==1.10.32",
            "mypy-boto3-apigatewayv2==1.10.32",
            "mypy-boto3-application-autoscaling==1.10.32",
            "mypy-boto3-application-insights==1.10.32",
            "mypy-boto3-appmesh==1.10.32",
            "mypy-boto3-appstream==1.10.32",
            "mypy-boto3-appsync==1.10.32",
            "mypy-boto3-athena==1.10.32",
            "mypy-boto3-autoscaling==1.10.32",
            "mypy-boto3-autoscaling-plans==1.10.32",
            "mypy-boto3-backup==1.10.32",
            "mypy-boto3-batch==1.10.32",
            "mypy-boto3-budgets==1.10.32",
            "mypy-boto3-ce==1.10.32",
            "mypy-boto3-chime==1.10.32",
            "mypy-boto3-cloud9==1.10.32",
            "mypy-boto3-clouddirectory==1.10.32",
            "mypy-boto3-cloudformation==1.10.32",
            "mypy-boto3-cloudfront==1.10.32",
            "mypy-boto3-cloudhsm==1.10.32",
            "mypy-boto3-cloudhsmv2==1.10.32",
            "mypy-boto3-cloudsearch==1.10.32",
            "mypy-boto3-cloudsearchdomain==1.10.32",
            "mypy-boto3-cloudtrail==1.10.32",
            "mypy-boto3-cloudwatch==1.10.32",
            "mypy-boto3-codebuild==1.10.32",
            "mypy-boto3-codecommit==1.10.32",
            "mypy-boto3-codedeploy==1.10.32",
            "mypy-boto3-codepipeline==1.10.32",
            "mypy-boto3-codestar==1.10.32",
            "mypy-boto3-codestar-notifications==1.10.32",
            "mypy-boto3-cognito-identity==1.10.32",
            "mypy-boto3-cognito-idp==1.10.32",
            "mypy-boto3-cognito-sync==1.10.32",
            "mypy-boto3-comprehend==1.10.32",
            "mypy-boto3-comprehendmedical==1.10.32",
            "mypy-boto3-config==1.10.32",
            "mypy-boto3-connect==1.10.32",
            "mypy-boto3-cur==1.10.32",
            "mypy-boto3-datapipeline==1.10.32",
            "mypy-boto3-datasync==1.10.32",
            "mypy-boto3-dax==1.10.32",
            "mypy-boto3-devicefarm==1.10.32",
            "mypy-boto3-directconnect==1.10.32",
            "mypy-boto3-discovery==1.10.32",
            "mypy-boto3-dlm==1.10.32",
            "mypy-boto3-dms==1.10.32",
            "mypy-boto3-docdb==1.10.32",
            "mypy-boto3-ds==1.10.32",
            "mypy-boto3-dynamodb==1.10.32",
            "mypy-boto3-dynamodbstreams==1.10.32",
            "mypy-boto3-ec2==1.10.32",
            "mypy-boto3-ec2-instance-connect==1.10.32",
            "mypy-boto3-ecr==1.10.32",
            "mypy-boto3-ecs==1.10.32",
            "mypy-boto3-efs==1.10.32",
            "mypy-boto3-eks==1.10.32",
            "mypy-boto3-elasticache==1.10.32",
            "mypy-boto3-elasticbeanstalk==1.10.32",
            "mypy-boto3-elastictranscoder==1.10.32",
            "mypy-boto3-elb==1.10.32",
            "mypy-boto3-elbv2==1.10.32",
            "mypy-boto3-emr==1.10.32",
            "mypy-boto3-es==1.10.32",
            "mypy-boto3-events==1.10.32",
            "mypy-boto3-firehose==1.10.32",
            "mypy-boto3-fms==1.10.32",
            "mypy-boto3-forecast==1.10.32",
            "mypy-boto3-forecastquery==1.10.32",
            "mypy-boto3-fsx==1.10.32",
            "mypy-boto3-gamelift==1.10.32",
            "mypy-boto3-glacier==1.10.32",
            "mypy-boto3-globalaccelerator==1.10.32",
            "mypy-boto3-glue==1.10.32",
            "mypy-boto3-greengrass==1.10.32",
            "mypy-boto3-groundstation==1.10.32",
            "mypy-boto3-guardduty==1.10.32",
            "mypy-boto3-health==1.10.32",
            "mypy-boto3-iam==1.10.32",
            "mypy-boto3-importexport==1.10.32",
            "mypy-boto3-inspector==1.10.32",
            "mypy-boto3-iot==1.10.32",
            "mypy-boto3-iot-data==1.10.32",
            "mypy-boto3-iot-jobs-data==1.10.32",
            "mypy-boto3-iot1click-devices==1.10.32",
            "mypy-boto3-iot1click-projects==1.10.32",
            "mypy-boto3-iotanalytics==1.10.32",
            "mypy-boto3-iotevents==1.10.32",
            "mypy-boto3-iotevents-data==1.10.32",
            "mypy-boto3-iotthingsgraph==1.10.32",
            "mypy-boto3-kafka==1.10.32",
            "mypy-boto3-kinesis==1.10.32",
            "mypy-boto3-kinesis-video-archived-media==1.10.32",
            "mypy-boto3-kinesis-video-media==1.10.32",
            "mypy-boto3-kinesisanalytics==1.10.32",
            "mypy-boto3-kinesisanalyticsv2==1.10.32",
            "mypy-boto3-kinesisvideo==1.10.32",
            "mypy-boto3-kms==1.10.32",
            "mypy-boto3-lakeformation==1.10.32",
            "mypy-boto3-lambda==1.10.32",
            "mypy-boto3-lex-models==1.10.32",
            "mypy-boto3-lex-runtime==1.10.32",
            "mypy-boto3-license-manager==1.10.32",
            "mypy-boto3-lightsail==1.10.32",
            "mypy-boto3-logs==1.10.32",
            "mypy-boto3-machinelearning==1.10.32",
            "mypy-boto3-macie==1.10.32",
            "mypy-boto3-managedblockchain==1.10.32",
            "mypy-boto3-marketplace-entitlement==1.10.32",
            "mypy-boto3-marketplacecommerceanalytics==1.10.32",
            "mypy-boto3-mediaconnect==1.10.32",
            "mypy-boto3-mediaconvert==1.10.32",
            "mypy-boto3-medialive==1.10.32",
            "mypy-boto3-mediapackage==1.10.32",
            "mypy-boto3-mediapackage-vod==1.10.32",
            "mypy-boto3-mediastore==1.10.32",
            "mypy-boto3-mediastore-data==1.10.32",
            "mypy-boto3-mediatailor==1.10.32",
            "mypy-boto3-meteringmarketplace==1.10.32",
            "mypy-boto3-mgh==1.10.32",
            "mypy-boto3-mobile==1.10.32",
            "mypy-boto3-mq==1.10.32",
            "mypy-boto3-mturk==1.10.32",
            "mypy-boto3-neptune==1.10.32",
            "mypy-boto3-opsworks==1.10.32",
            "mypy-boto3-opsworkscm==1.10.32",
            "mypy-boto3-organizations==1.10.32",
            "mypy-boto3-personalize==1.10.32",
            "mypy-boto3-personalize-events==1.10.32",
            "mypy-boto3-personalize-runtime==1.10.32",
            "mypy-boto3-pi==1.10.32",
            "mypy-boto3-pinpoint==1.10.32",
            "mypy-boto3-pinpoint-email==1.10.32",
            "mypy-boto3-pinpoint-sms-voice==1.10.32",
            "mypy-boto3-polly==1.10.32",
            "mypy-boto3-pricing==1.10.32",
            "mypy-boto3-qldb==1.10.32",
            "mypy-boto3-qldb-session==1.10.32",
            "mypy-boto3-quicksight==1.10.32",
            "mypy-boto3-ram==1.10.32",
            "mypy-boto3-rds==1.10.32",
            "mypy-boto3-rds-data==1.10.32",
            "mypy-boto3-redshift==1.10.32",
            "mypy-boto3-rekognition==1.10.32",
            "mypy-boto3-resource-groups==1.10.32",
            "mypy-boto3-resourcegroupstaggingapi==1.10.32",
            "mypy-boto3-robomaker==1.10.32",
            "mypy-boto3-route53==1.10.32",
            "mypy-boto3-route53domains==1.10.32",
            "mypy-boto3-route53resolver==1.10.32",
            "mypy-boto3-s3==1.10.32",
            "mypy-boto3-s3control==1.10.32",
            "mypy-boto3-sagemaker==1.10.32",
            "mypy-boto3-sagemaker-runtime==1.10.32",
            "mypy-boto3-savingsplans==1.10.32",
            "mypy-boto3-sdb==1.10.32",
            "mypy-boto3-secretsmanager==1.10.32",
            "mypy-boto3-securityhub==1.10.32",
            "mypy-boto3-serverlessrepo==1.10.32",
            "mypy-boto3-service-quotas==1.10.32",
            "mypy-boto3-servicecatalog==1.10.32",
            "mypy-boto3-servicediscovery==1.10.32",
            "mypy-boto3-ses==1.10.32",
            "mypy-boto3-shield==1.10.32",
            "mypy-boto3-signer==1.10.32",
            "mypy-boto3-sms==1.10.32",
            "mypy-boto3-sms-voice==1.10.32",
            "mypy-boto3-snowball==1.10.32",
            "mypy-boto3-sns==1.10.32",
            "mypy-boto3-sqs==1.10.32",
            "mypy-boto3-ssm==1.10.32",
            "mypy-boto3-stepfunctions==1.10.32",
            "mypy-boto3-storagegateway==1.10.32",
            "mypy-boto3-sts==1.10.32",
            "mypy-boto3-support==1.10.32",
            "mypy-boto3-swf==1.10.32",
            "mypy-boto3-textract==1.10.32",
            "mypy-boto3-transcribe==1.10.32",
            "mypy-boto3-transfer==1.10.32",
            "mypy-boto3-translate==1.10.32",
            "mypy-boto3-waf==1.10.32",
            "mypy-boto3-waf-regional==1.10.32",
            "mypy-boto3-workdocs==1.10.32",
            "mypy-boto3-worklink==1.10.32",
            "mypy-boto3-workmail==1.10.32",
            "mypy-boto3-workmailmessageflow==1.10.32",
            "mypy-boto3-workspaces==1.10.32",
            "mypy-boto3-xray==1.10.32",
        ],
        "essential": [
            "mypy-boto3-cloudformation==1.10.32",
            "mypy-boto3-dynamodb==1.10.32",
            "mypy-boto3-ec2==1.10.32",
            "mypy-boto3-lambda==1.10.32",
            "mypy-boto3-rds==1.10.32",
            "mypy-boto3-s3==1.10.32",
            "mypy-boto3-sqs==1.10.32",
        ],
        "acm": ["mypy-boto3-acm==1.10.32"],
        "acm-pca": ["mypy-boto3-acm-pca==1.10.32"],
        "alexaforbusiness": ["mypy-boto3-alexaforbusiness==1.10.32"],
        "amplify": ["mypy-boto3-amplify==1.10.32"],
        "apigateway": ["mypy-boto3-apigateway==1.10.32"],
        "apigatewaymanagementapi": ["mypy-boto3-apigatewaymanagementapi==1.10.32"],
        "apigatewayv2": ["mypy-boto3-apigatewayv2==1.10.32"],
        "application-autoscaling": ["mypy-boto3-application-autoscaling==1.10.32"],
        "application-insights": ["mypy-boto3-application-insights==1.10.32"],
        "appmesh": ["mypy-boto3-appmesh==1.10.32"],
        "appstream": ["mypy-boto3-appstream==1.10.32"],
        "appsync": ["mypy-boto3-appsync==1.10.32"],
        "athena": ["mypy-boto3-athena==1.10.32"],
        "autoscaling": ["mypy-boto3-autoscaling==1.10.32"],
        "autoscaling-plans": ["mypy-boto3-autoscaling-plans==1.10.32"],
        "backup": ["mypy-boto3-backup==1.10.32"],
        "batch": ["mypy-boto3-batch==1.10.32"],
        "budgets": ["mypy-boto3-budgets==1.10.32"],
        "ce": ["mypy-boto3-ce==1.10.32"],
        "chime": ["mypy-boto3-chime==1.10.32"],
        "cloud9": ["mypy-boto3-cloud9==1.10.32"],
        "clouddirectory": ["mypy-boto3-clouddirectory==1.10.32"],
        "cloudformation": ["mypy-boto3-cloudformation==1.10.32"],
        "cloudfront": ["mypy-boto3-cloudfront==1.10.32"],
        "cloudhsm": ["mypy-boto3-cloudhsm==1.10.32"],
        "cloudhsmv2": ["mypy-boto3-cloudhsmv2==1.10.32"],
        "cloudsearch": ["mypy-boto3-cloudsearch==1.10.32"],
        "cloudsearchdomain": ["mypy-boto3-cloudsearchdomain==1.10.32"],
        "cloudtrail": ["mypy-boto3-cloudtrail==1.10.32"],
        "cloudwatch": ["mypy-boto3-cloudwatch==1.10.32"],
        "codebuild": ["mypy-boto3-codebuild==1.10.32"],
        "codecommit": ["mypy-boto3-codecommit==1.10.32"],
        "codedeploy": ["mypy-boto3-codedeploy==1.10.32"],
        "codepipeline": ["mypy-boto3-codepipeline==1.10.32"],
        "codestar": ["mypy-boto3-codestar==1.10.32"],
        "codestar-notifications": ["mypy-boto3-codestar-notifications==1.10.32"],
        "cognito-identity": ["mypy-boto3-cognito-identity==1.10.32"],
        "cognito-idp": ["mypy-boto3-cognito-idp==1.10.32"],
        "cognito-sync": ["mypy-boto3-cognito-sync==1.10.32"],
        "comprehend": ["mypy-boto3-comprehend==1.10.32"],
        "comprehendmedical": ["mypy-boto3-comprehendmedical==1.10.32"],
        "config": ["mypy-boto3-config==1.10.32"],
        "connect": ["mypy-boto3-connect==1.10.32"],
        "cur": ["mypy-boto3-cur==1.10.32"],
        "datapipeline": ["mypy-boto3-datapipeline==1.10.32"],
        "datasync": ["mypy-boto3-datasync==1.10.32"],
        "dax": ["mypy-boto3-dax==1.10.32"],
        "devicefarm": ["mypy-boto3-devicefarm==1.10.32"],
        "directconnect": ["mypy-boto3-directconnect==1.10.32"],
        "discovery": ["mypy-boto3-discovery==1.10.32"],
        "dlm": ["mypy-boto3-dlm==1.10.32"],
        "dms": ["mypy-boto3-dms==1.10.32"],
        "docdb": ["mypy-boto3-docdb==1.10.32"],
        "ds": ["mypy-boto3-ds==1.10.32"],
        "dynamodb": ["mypy-boto3-dynamodb==1.10.32"],
        "dynamodbstreams": ["mypy-boto3-dynamodbstreams==1.10.32"],
        "ec2": ["mypy-boto3-ec2==1.10.32"],
        "ec2-instance-connect": ["mypy-boto3-ec2-instance-connect==1.10.32"],
        "ecr": ["mypy-boto3-ecr==1.10.32"],
        "ecs": ["mypy-boto3-ecs==1.10.32"],
        "efs": ["mypy-boto3-efs==1.10.32"],
        "eks": ["mypy-boto3-eks==1.10.32"],
        "elasticache": ["mypy-boto3-elasticache==1.10.32"],
        "elasticbeanstalk": ["mypy-boto3-elasticbeanstalk==1.10.32"],
        "elastictranscoder": ["mypy-boto3-elastictranscoder==1.10.32"],
        "elb": ["mypy-boto3-elb==1.10.32"],
        "elbv2": ["mypy-boto3-elbv2==1.10.32"],
        "emr": ["mypy-boto3-emr==1.10.32"],
        "es": ["mypy-boto3-es==1.10.32"],
        "events": ["mypy-boto3-events==1.10.32"],
        "firehose": ["mypy-boto3-firehose==1.10.32"],
        "fms": ["mypy-boto3-fms==1.10.32"],
        "forecast": ["mypy-boto3-forecast==1.10.32"],
        "forecastquery": ["mypy-boto3-forecastquery==1.10.32"],
        "fsx": ["mypy-boto3-fsx==1.10.32"],
        "gamelift": ["mypy-boto3-gamelift==1.10.32"],
        "glacier": ["mypy-boto3-glacier==1.10.32"],
        "globalaccelerator": ["mypy-boto3-globalaccelerator==1.10.32"],
        "glue": ["mypy-boto3-glue==1.10.32"],
        "greengrass": ["mypy-boto3-greengrass==1.10.32"],
        "groundstation": ["mypy-boto3-groundstation==1.10.32"],
        "guardduty": ["mypy-boto3-guardduty==1.10.32"],
        "health": ["mypy-boto3-health==1.10.32"],
        "iam": ["mypy-boto3-iam==1.10.32"],
        "importexport": ["mypy-boto3-importexport==1.10.32"],
        "inspector": ["mypy-boto3-inspector==1.10.32"],
        "iot": ["mypy-boto3-iot==1.10.32"],
        "iot-data": ["mypy-boto3-iot-data==1.10.32"],
        "iot-jobs-data": ["mypy-boto3-iot-jobs-data==1.10.32"],
        "iot1click-devices": ["mypy-boto3-iot1click-devices==1.10.32"],
        "iot1click-projects": ["mypy-boto3-iot1click-projects==1.10.32"],
        "iotanalytics": ["mypy-boto3-iotanalytics==1.10.32"],
        "iotevents": ["mypy-boto3-iotevents==1.10.32"],
        "iotevents-data": ["mypy-boto3-iotevents-data==1.10.32"],
        "iotthingsgraph": ["mypy-boto3-iotthingsgraph==1.10.32"],
        "kafka": ["mypy-boto3-kafka==1.10.32"],
        "kinesis": ["mypy-boto3-kinesis==1.10.32"],
        "kinesis-video-archived-media": ["mypy-boto3-kinesis-video-archived-media==1.10.32"],
        "kinesis-video-media": ["mypy-boto3-kinesis-video-media==1.10.32"],
        "kinesisanalytics": ["mypy-boto3-kinesisanalytics==1.10.32"],
        "kinesisanalyticsv2": ["mypy-boto3-kinesisanalyticsv2==1.10.32"],
        "kinesisvideo": ["mypy-boto3-kinesisvideo==1.10.32"],
        "kms": ["mypy-boto3-kms==1.10.32"],
        "lakeformation": ["mypy-boto3-lakeformation==1.10.32"],
        "lambda": ["mypy-boto3-lambda==1.10.32"],
        "lex-models": ["mypy-boto3-lex-models==1.10.32"],
        "lex-runtime": ["mypy-boto3-lex-runtime==1.10.32"],
        "license-manager": ["mypy-boto3-license-manager==1.10.32"],
        "lightsail": ["mypy-boto3-lightsail==1.10.32"],
        "logs": ["mypy-boto3-logs==1.10.32"],
        "machinelearning": ["mypy-boto3-machinelearning==1.10.32"],
        "macie": ["mypy-boto3-macie==1.10.32"],
        "managedblockchain": ["mypy-boto3-managedblockchain==1.10.32"],
        "marketplace-entitlement": ["mypy-boto3-marketplace-entitlement==1.10.32"],
        "marketplacecommerceanalytics": ["mypy-boto3-marketplacecommerceanalytics==1.10.32"],
        "mediaconnect": ["mypy-boto3-mediaconnect==1.10.32"],
        "mediaconvert": ["mypy-boto3-mediaconvert==1.10.32"],
        "medialive": ["mypy-boto3-medialive==1.10.32"],
        "mediapackage": ["mypy-boto3-mediapackage==1.10.32"],
        "mediapackage-vod": ["mypy-boto3-mediapackage-vod==1.10.32"],
        "mediastore": ["mypy-boto3-mediastore==1.10.32"],
        "mediastore-data": ["mypy-boto3-mediastore-data==1.10.32"],
        "mediatailor": ["mypy-boto3-mediatailor==1.10.32"],
        "meteringmarketplace": ["mypy-boto3-meteringmarketplace==1.10.32"],
        "mgh": ["mypy-boto3-mgh==1.10.32"],
        "mobile": ["mypy-boto3-mobile==1.10.32"],
        "mq": ["mypy-boto3-mq==1.10.32"],
        "mturk": ["mypy-boto3-mturk==1.10.32"],
        "neptune": ["mypy-boto3-neptune==1.10.32"],
        "opsworks": ["mypy-boto3-opsworks==1.10.32"],
        "opsworkscm": ["mypy-boto3-opsworkscm==1.10.32"],
        "organizations": ["mypy-boto3-organizations==1.10.32"],
        "personalize": ["mypy-boto3-personalize==1.10.32"],
        "personalize-events": ["mypy-boto3-personalize-events==1.10.32"],
        "personalize-runtime": ["mypy-boto3-personalize-runtime==1.10.32"],
        "pi": ["mypy-boto3-pi==1.10.32"],
        "pinpoint": ["mypy-boto3-pinpoint==1.10.32"],
        "pinpoint-email": ["mypy-boto3-pinpoint-email==1.10.32"],
        "pinpoint-sms-voice": ["mypy-boto3-pinpoint-sms-voice==1.10.32"],
        "polly": ["mypy-boto3-polly==1.10.32"],
        "pricing": ["mypy-boto3-pricing==1.10.32"],
        "qldb": ["mypy-boto3-qldb==1.10.32"],
        "qldb-session": ["mypy-boto3-qldb-session==1.10.32"],
        "quicksight": ["mypy-boto3-quicksight==1.10.32"],
        "ram": ["mypy-boto3-ram==1.10.32"],
        "rds": ["mypy-boto3-rds==1.10.32"],
        "rds-data": ["mypy-boto3-rds-data==1.10.32"],
        "redshift": ["mypy-boto3-redshift==1.10.32"],
        "rekognition": ["mypy-boto3-rekognition==1.10.32"],
        "resource-groups": ["mypy-boto3-resource-groups==1.10.32"],
        "resourcegroupstaggingapi": ["mypy-boto3-resourcegroupstaggingapi==1.10.32"],
        "robomaker": ["mypy-boto3-robomaker==1.10.32"],
        "route53": ["mypy-boto3-route53==1.10.32"],
        "route53domains": ["mypy-boto3-route53domains==1.10.32"],
        "route53resolver": ["mypy-boto3-route53resolver==1.10.32"],
        "s3": ["mypy-boto3-s3==1.10.32"],
        "s3control": ["mypy-boto3-s3control==1.10.32"],
        "sagemaker": ["mypy-boto3-sagemaker==1.10.32"],
        "sagemaker-runtime": ["mypy-boto3-sagemaker-runtime==1.10.32"],
        "savingsplans": ["mypy-boto3-savingsplans==1.10.32"],
        "sdb": ["mypy-boto3-sdb==1.10.32"],
        "secretsmanager": ["mypy-boto3-secretsmanager==1.10.32"],
        "securityhub": ["mypy-boto3-securityhub==1.10.32"],
        "serverlessrepo": ["mypy-boto3-serverlessrepo==1.10.32"],
        "service-quotas": ["mypy-boto3-service-quotas==1.10.32"],
        "servicecatalog": ["mypy-boto3-servicecatalog==1.10.32"],
        "servicediscovery": ["mypy-boto3-servicediscovery==1.10.32"],
        "ses": ["mypy-boto3-ses==1.10.32"],
        "shield": ["mypy-boto3-shield==1.10.32"],
        "signer": ["mypy-boto3-signer==1.10.32"],
        "sms": ["mypy-boto3-sms==1.10.32"],
        "sms-voice": ["mypy-boto3-sms-voice==1.10.32"],
        "snowball": ["mypy-boto3-snowball==1.10.32"],
        "sns": ["mypy-boto3-sns==1.10.32"],
        "sqs": ["mypy-boto3-sqs==1.10.32"],
        "ssm": ["mypy-boto3-ssm==1.10.32"],
        "stepfunctions": ["mypy-boto3-stepfunctions==1.10.32"],
        "storagegateway": ["mypy-boto3-storagegateway==1.10.32"],
        "sts": ["mypy-boto3-sts==1.10.32"],
        "support": ["mypy-boto3-support==1.10.32"],
        "swf": ["mypy-boto3-swf==1.10.32"],
        "textract": ["mypy-boto3-textract==1.10.32"],
        "transcribe": ["mypy-boto3-transcribe==1.10.32"],
        "transfer": ["mypy-boto3-transfer==1.10.32"],
        "translate": ["mypy-boto3-translate==1.10.32"],
        "waf": ["mypy-boto3-waf==1.10.32"],
        "waf-regional": ["mypy-boto3-waf-regional==1.10.32"],
        "workdocs": ["mypy-boto3-workdocs==1.10.32"],
        "worklink": ["mypy-boto3-worklink==1.10.32"],
        "workmail": ["mypy-boto3-workmail==1.10.32"],
        "workmailmessageflow": ["mypy-boto3-workmailmessageflow==1.10.32"],
        "workspaces": ["mypy-boto3-workspaces==1.10.32"],
        "xray": ["mypy-boto3-xray==1.10.32"],
    },
    zip_safe=False,
)
